<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY charsetMenu.label "Кодировка">
<!ENTITY charsetMenu.accesskey "C">
<!ENTITY charsetMenuAutodet.label "Автоопределение">
<!ENTITY charsetMenuAutodet.accesskey "a">
<!ENTITY charsetMenuMore.label "Еще">
<!ENTITY charsetMenuMore.accesskey "m">
<!ENTITY charsetMenuMore1.label "Западноевропейская">
<!ENTITY charsetMenuMore1.accesskey "w">
<!ENTITY charsetMenuMore2.label "Восточноевропейская">
<!ENTITY charsetMenuMore2.accesskey "E">
<!ENTITY charsetMenuMore3.label "Восточноазиатская">
<!ENTITY charsetMenuMore3.accesskey "A">
<!ENTITY charsetMenuMore4.label "Юговосточная и югозападная азиатская">
<!ENTITY charsetMenuMore4.accesskey "S">
<!ENTITY charsetMenuMore5.label "Средневосточная">
<!ENTITY charsetMenuMore5.accesskey "m">
<!ENTITY charsetCustomize.label "Настроить...">
<!ENTITY charsetCustomize.accesskey "c">
